@charset "utf-8";

/*************************************************
CSS
2017-02-15
update:
*************************************************/
.tdW40{
  width: 40px;
}
.tdW60{
  width: 60px;
}
.tdW70{
  width: 70px;
}
.tdW80{
  width: 80px;
}
.tdW90{
  width: 90px;
}
.tdW100{
  width: 100px;
}
.tdW120{
  width: 120px;
}
.tdW150{
  width: 150px;
}
.tdW160{
  width: 160px;
}
.tdW200{
  width: 200px;
}
.tdW240{
  width: 240px;
}
.tdW300{
  width: 300px;
}
.listCmn01 li {
    margin-bottom: 0;
    padding-left: 1.4em !important;
    font-size: 14px !important;
    line-height: 160% !important;
}
.fontS{
  font-size: 80%;
}

table .bg{
  background-color: #d2f8fc !important;
}

@media (max-width: 640px){
  .w35p{ width: 100% !important; }
}